Package jakarta.security.auth.message.config

# Interface AuthConfigFactory.RegistrationContext

Enclosing class:
  `AuthConfigFactory`

public static interface AuthConfigFactory.RegistrationContext

## Method Summary

Modifier and Type
Method
Description
`String`
`getAppContext()`
`String`
`getDescription()`
`String`
`getMessageLayer()`
`boolean`
`isPersistent()`

## Method Details

### getMessageLayer

String getMessageLayer()

### getAppContext

String getAppContext()

### getDescription

String getDescription()

### isPersistent

boolean isPersistent()